Last Comment Bug 698921 - Rule view override calculation misses disabled properties
: Rule view override calculation misses disabled properties
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: 9 Branch
: All All
: -- normal (vote)
: Firefox 10
Assigned To: Dave Camp (:dcamp)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-01 15:24 PDT by Dave Camp (:dcamp)
Modified: 2011-11-05 06:19 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix (3.05 KB, patch)
2011-11-01 15:24 PDT, Dave Camp (:dcamp)
rcampbell: review+
Details | Diff | Review

Description Dave Camp (:dcamp) 2011-11-01 15:24:20 PDT
Created attachment 571163 [details] [diff] [review]
fix

If you disable a property in the rule view, it's still considered for override calculation.
Comment 1 Rob Campbell [:rc] (:robcee) 2011-11-04 09:47:44 PDT
https://hg.mozilla.org/integration/fx-team/rev/40c02cd92d99
Comment 2 Rob Campbell [:rc] (:robcee) 2011-11-05 06:19:44 PDT
https://hg.mozilla.org/mozilla-central/rev/40c02cd92d99

Note You need to log in before you can comment on or make changes to this bug.